RubyGems Navigation menu

sinatra-shopify 1.0.0

A Sinatra extension for working with the Shopify API. Akin to the shopify_app gem but for Sinatra

Gemfile
          gem 'sinatra-shopify', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install sinatra-shopify
  
  
  
  
  
  
  

Total downloads 1,091

For this version 1,091

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 24, 2011 (6 KB)